チケット #2604 が更新されました。 (by Takashi Tamura)


この件、1.9 の trunk でもテストが失敗します。
参考までに。

 3) Failure:
test_dsa_sign_verify(OpenSSL::TestEC)
[/Users/tamura/ruby/src/ruby19/test/openssl/test_ec.rb:92]:
OpenSSL::PKey::ECError expected but nothing was raised.

$ ./ruby -v
ruby 1.9.2dev (2010-03-26 trunk 27066) [x86_64-darwin10.2.0]

$ openssl version
OpenSSL 0.9.8n 24 Mar 2010
----------------------------------------
http://redmine.ruby-lang.org/issues/show/2604

----------------------------------------
http://redmine.ruby-lang.org